body { min-width: 1090px;}
body { margin: 0 auto; width:100%; text-align:left; font-family:'PT Sans', sans-serif; font-size:14px; color:#263842;}
body { background: url(/fileadmin/templates/images/snz-homepage-banner.jpg) no-repeat center top #35476B; background-size:100%; }
body.shop { height: auto !important;}
html, body, .page-wrap {
    height: 100% !important;
}

:focus {
  outline: none;
}

img {max-width:100%; height:auto;width:auto;}
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {margin-right:0;}

/* Layout */
/* layout - fonts */
h1 { color: #eb6b24; font-size: 32px; font-family: 'Rokkitt', serif; line-height: 100%; padding: 35px 0  0; margin:0 auto; font-weight:700; text-align:center;  }
h2 {color:#eb6b24; font-size: 28px; font-family: 'Rokkitt', serif; font-weight: 400; line-height: 100%; margin:20px 0 10px 0; text-transform:none;}
h3 { color:#234; font-size: 18px; font-weight:bold; text-transform:uppercase; line-height: 100%; margin: 15px 0 15px 0; }
h3 a {color:#5f5f5f;}
h4 { color:#5f5f5f; font-size: 15px; font-style:italic; font-weight:normal; line-height: 120%; margin: 0 0 5px 0;}
p,li,
.pdiv {  color: #5f5f5f; font-size: 14px; line-height: 140%; margin: 2px 0 13px;}
sup {font-size: 11px;}

a { color:#eb6b24; text-decoration:none; }
a:hover { text-decoration:underline; }
a:visited { color:#D36304; }
a img { border-style: none}
.image {width:100%; height:auto;}

h1 a {color:#221F1F;}

.box:hover,
.box:hover > .item_name { color: #D36304; text-decoration: none;}


/* Layout - Basic layout */
#outerwrap { text-align:left; margin:0 auto; /*background:url(/fileadmin/templates/images/snz-homepage-footer.jpg);*/background-size:100% auto;background-repeat:none;}
#submain {  clear:both; min-height:310px; margin:0 10px;}
#main { padding:30px 100px; margin:30px auto; max-width:1000px; border-radius:15px; background:#fff; -webkit-box-sizing:border-box; box-sizing:border-box;}

#mobilesub {display:none;}

body.subpage.species #main,
body.subpage.recipes #main { padding:0; background:none;  }
body.subpage.shop div#main { padding:0; background:none;  }
body.subpage#news-single #main { padding:20px 0; margin: 20px auto; }

.page_left,
.page_right { width:50%; display:inline-block; vertical-align:top; }

/* Laybout -  frame width sizes */
.csc-frame {text-align:center;margin:0 auto;}
.csc-default {max-width:750px;width:100%;margin:0 auto;text-align:center;}
div.csc-frame-frame1 {max-width:1360px;width:100%;margin:0 auto;}
div.csc-frame-frame2 {width:100%;margin:0 auto;}

/* Layout - Typo3 extbase styling */
.typo3-messages {font-size:2em;}

/* Layout - typo3 image stylings overwrite */
div.csc-textpic div.csc-textpic-imagewrap img {display:inline;}
div.csc-textpic-center div.csc-textpic-center-inner,div.csc-textpic-center div.csc-textpic-center-outer {float:none;right:auto;text-align:center;}
div.csc-textpic .csc-textpic-imagewrap div.csc-textpic-image {margin-bottom:0;}
.csc-textpic-image {display:inline;}


/* Layout - these are for showing alignment in RTE on the backend */
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-right { text-align: right; }
.align-justify { text-align: justify; }

/* Layout - Tables */
table.contenttable {border:none; border-collapse:collapse;}
table.contenttable th {text-align:center; color:#000; border:1px solid #999; padding:5px; background: #6CCEF5; font-weight:bold;}
table.contenttable th h3 {margin:0; color:#000; }
table.contenttable td  {padding:5px; border:1px solid #999;}

table.contenttable {border:none; }

/* Header */
/* Header - general */
#header {position:relative; display:block; max-width:1530px; padding: 0; background: transparent; margin:0 auto; font-size:0;}
#header div#logo { display:inline-block; height:auto; padding:0 0 0 1%; margin: 20px auto; max-width:14%;}


#social {margin:35px 0 0; text-align:right; vertical-align:top; width:270px; max-width:14%; padding:0 1% 0 0; display:inline-block;/*position:absolute; top:65px; right:2%;  display:inline-block; */}

/* Header - Nav menu */
div#nav { width:70%; vertical-align:bottom; position:relative; display:inline-block;  z-index:950; margin: 0 0; padding: 0 0; min-height:50px; zoom:1; }
.menu ul li ul li ul { display:none !important; }
.menu ul li li {}
.menu ul li a, .menu ul li a:visited { font-size:16px; min-width:0px; color: #eb6b24; white-space:nowrap; line-height:100%; text-transform:uppercase; overflow: hidden; padding: 15px 5px; margin:0; text-align: center; text-decoration: none; display:block; font-weight: 600 !important;  font-family: 'PT Sans', sans-serif;}
.menu ul li a::first-line {/*font-weight:300;*/}

.menu ul { padding:0; margin:0 auto; width:100%; list-style: none; border-bottom: 1px solid rgba(255,255,255,0.75);}
.menu ul li { width:16.25%; margin:0 0 0 0.5%; display: inline-block; line-height:100%; padding:0; background: #fff; background: rgba(255,255,255,0.75);border-radius: 8px 8px 0 0; vertical-align:top; }
.menu ul li:first-child {margin-left:0;}
.menu ul li:hover, .menu ul li.active {background:#eb6b24;}
.menu ul li:hover a, .menu ul li.active a  { color:#fff;}
.menu ul li ul {display: none;}
.menu ul li ul li { background:none; }

.menu ul li li:hover:first-child {
  border-bottom-left-radius: 10px;
}
.menu ul li li:hover,
.menu ul li li.active { border-radius:0; color:#fcdcc6; }
.menu ul li ul li:hover a,
.menu ul li ul li.active a { color:#fff; }
.menu ul li.active ul li a {
  color: #fff;
  text-transform: none;
}
.menu ul li.active a {
  color: #fcdcc6;
}


/* Header - hover menu styling */
.menu ul li ul {  position:absolute; top:45px; left:0; -webkit-transition-delay: 2s; transition-delay: 2s; min-height: 25px; margin:0; background:#eb6b24; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; border: none; }
.menu ul li ul li a {border-radius:0; clear:left; text-align:left; text-transform: none; }
.menu ul li ul li a:hover { color: #fcdcc6;}
.menu ul li ul li a.hide { color:#fff;}
.menu ul li ul li:hover a.hide { background:#16b5cc; color:#fff; border-radius:0; border-bottom-left-radius: 10px;}
.menu ul li ul li ul {display: none;}
.menu ul li ul li a {display:block; border-radius:0; color:#fff; min-width:0; white-space:normal; text-align:center; }
.menu ul li ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li ul li:hover ul.left {left:-105px;}
.menu ul li:hover ul { display:block; }

/* Header- responsive menu */
div#smallmenu, div#call, div#hidsubbut {display:none;}
.m_expand { display:none; }

/* Header- sub menu styling */
#submenu {padding: 0; display:inline-block; width:100%; margin:0 0 6px 0; }
#submenu ul { padding: 0 0; margin: 0; list-style-type:none; }
#submenu ul li { background: #107393; border: 1px solid #FFFFFF; color: #FFFFFF; display: inline-block; font-size: 15px; margin: 0 0 1px;  padding: 10px 0; text-align: left; width: 98%;}
#submenu ul li a { color: #FFFFFF; font-weight: bold; min-height: 26px; padding: 5% 28%; text-align: center; text-transform: capitalize;}
#submenu ul li:hover {color: #5f5f5f; background:#e7fafa;}
#submenu ul li:hover a {color: #5f5f5f;  text-decoration:none;}

/* Header - side menu sub */
#submenu ul li.sub { width: 186px; padding: 2px 0; min-height: 20px; list-style-type:none; border:none; font-size: 15px;  margin:0 0 0 0;text-align: left;}
#submenu ul li.sub ul {list-style-type: none; padding:0 0; border-bottom: 1px #666 dotted;}
#submenu ul li:hover.sub a {color: #2a2724;}
#submenu ul li.sub ul li {min-height: 18px; display: inline-block; text-align:left; font-size:14px; border:none;}
#submenu ul li.sub ul li:hover a {color: #9EE800;}
#submenu ul li.active a {color: #219efe;}


#wave { width:100%; background: url(/fileadmin/templates/images/snz-homepage-footer-pattern.png) repeat-x top left; height: 42px;}

/* footer */
#footerwrap {width:100%; min-height:100px;}

#footer { clear:both; background: #002b36; padding:30px 0; margin: 0 auto; font-size: 10px; position:relative; z-index:85; min-height: 30px; text-align:center;}

#footer > div { display:inline-block; vertical-align:middle; width: auto;}
#footer > div:nth-child(1) p { text-align:right; }
#footer > div:nth-child(2) p { text-align:left; }
#footer #c14 .csc-textpic-imagewrap, #c14 .csc-textpic-imagecolumn { max-width:433px; width:auto !important; padding: 0 10px;}
#footer p {margin:0 1px 0 0; padding:3px 0; text-align:center; color:#fff;}
#footer p a {display:inline-block; padding:0 2px; color:#535353; text-decoration:none;}

* html #footer { height:1px; }

.clear { clear:both; }

/* Pages */

/* Pages - HOME */
/* Home - heading */
#home h2 {color: #323232; font-size: 35px; font-weight: 400; line-height: 120%; margin: 10px 0 20px 0; text-transform:uppercase; font-family:font-family: 'Rokkitt', ;serif}
#home #hmain { margin:50px 0 0; }

/* home - tagline*/
#c7 p {color:#fff; font-size:16px; }
#c7 {max-width:600px; width: 100%; margin:50px auto;}
#home #c7 h2 {font-family: 'Fertigo Pro', arial, sans-serif; font-size:38px; text-transform: none; color:#fff;}

/* Home - twitter slider */
#c28 { padding:35px 0 0; background:url('/fileadmin/templates/images/snz-home-recipes.jpg');
    background-size: auto 100%;
    background-position: center center;}
div.tx-moox-social { max-width:none; width:90%; margin:0 auto; position:relative; }
div.tx-moox-social .owlcarouselbutton { position:absolute; top:120px; cursor:pointer; width:40px; }
div.tx-moox-social .owlprevbutton { left:-5%; }
div.tx-moox-social .owlnextbutton { right:-5%; }
div.tx-moox-social .moox-social-post { margin: 0 25px 20px; background:rgba(255,255,255,0.9); border-radius:10px; -webkit-box-shadow:none; box-shadow:none; }
div.tx-moox-social .media-body h4 { display:inline-block; vertical-align:top; font-style:normal; font-weight:bold; color:#000; margin:0; }
div.tx-moox-social .media-body a { color:#000; font-size:14px;  }
div.tx-moox-social .media .tx-moox-social-twitter-datetime { font-size:14px; font-weight:bold; color:#000; }
div.tx-moox-social .media { margin:0 0 5px; }
div.tx-moox-social-twitter-image img { max-height:115px; margin:0 auto; display:block; }
div.tx-moox-social-twitter-author { margin-top:20px; }
div.tx-moox-social-twitter-author-icon { float:right; }
div.tx-moox-social #twitter-follow { margin:0 0 30px 10px; display:inline-block; }
div.tx-moox-social #twitter-follow a { font-size:28px; width: 200px; display: block; color:#222; font-weight:400; padding:5px 30px; border-radius:15px; font-family: 'Rokkitt', serif; background:#fff; text-decoration:none; }
div.tx-moox-social #twitter-follow a img { vertical-align:top; margin:0 0 0 30px; }
div.tx-moox-social .white-popup { padding:10px 25px 0; background:none; }

div.tx-moox-social .tx-moox-social-twitter-icons { padding:10px 0 0; }
div.tx-moox-social .tx-moox-social-twitter-icons > a { display:inline-block; width:23%; vertical-align:middle; }

.tx-moox-social-listing, .tx-moox-social-facebook-listing, .tx-moox-social-twitter-listing, .tx-moox-social-youtube-listing, .tx-moox-social-flickr-listing, .tx-moox-social-slideshare-listing { margin:0 !important; padding-bottom:20px; }


/* home - information section */
#c10 {background: #008fb7 url('/fileadmin/templates/images/backgrounds/snz-homepage-info-bck.png') repeat-x top left; text-align: center; padding:50px 0;}
#c10 ul { padding: 50px 0; margin: 0; list-style-type:none; background:url('/fileadmin/templates/images/snz-homepage-info-title-bck.png') no-repeat bottom center / 100% auto;}
#c10 ul li { background: #eee; background:rgba(255, 255, 255, 0.9); border-radius: 10px; color: #000; display: inline-block; font-size: 15px; margin: 0 0 1px;  padding: 10px 1% 45px; text-align: center; width: 16%; max-width:180px; margin: 0 3.499%;}
#c10 ul li a { color:#000; font-family: 'Rokkitt', serif; font-size:20px;}
#home #c10 h2 a {text-transform: none; margin: 10px auto 25px; background: #002b36; color:#fff; display:inline-block; padding:4px 100px 0; border-radius:8px; text-align:center; text-decoration:none; }
#home #c10 .csc-header {background:url('/fileadmin/templates/images/snz-homepage-info-title-bck.png') no-repeat center center / 100% auto;}
#c16, #c75, #c88 {background: #eb6b24 url('/fileadmin/templates/images/fish/fish-1.jpg') no-repeat 90% center !important;}
#c17, #c76, #c80 {background: #0090b8 url('/fileadmin/templates/images/fish/kaura-2.jpg') no-repeat 10% center !important;}
#c19, #c318 {background: #eb6b24 url('/fileadmin/templates/images/fish/fish-4.jpg') no-repeat 170% center !important;}
#c18, #c81 {background: #0090b8 url('/fileadmin/templates/images/fish/paua-3.jpg') no-repeat 10% center !important;}
/* home - contact us */
#c13 { padding:40px 0 60px; margin-bottom: -15px; border-top:1-*0px #002b36 solid; background: #fff url("/fileadmin/templates/images/snz-homepage-footer.jpg") no-repeat center center; }
#c13 b {color:#eb6b24;}
#c13 ul {padding:0; list-style-type: none;}
#c13 ul li {display:inline-block; margin-right: -4px; width:50%; text-align: center;}
#c13 > div,
#c13 > p,
#c13 > ul { max-width:400px; margin:0 auto; }
#c13 > p { margin-bottom:15px; padding-bottom:15px; border-bottom:2px solid #3DAAC7; }
#c13 div.csc-header { text-align:center; display:block; }
#c13 div.topline { margin-bottom:10px; border-bottom:1px solid #008FB7; }
#c13 div.topline > div { width: 50%; margin-right: -4px; display:inline-block; vertical-align:top; text-align: center; }


/* HOME - fish listing*/
.scroll_window {overflow:hidden;height:420px; margin:0 auto;display:inline-block;}
.fish_stack {width:240px; /*width:12.5%;*/display:inline-block;vertical-align:top;}
.scroll_viewport {width:200%;text-align:left;position:relative;}
#c8 {padding: 60px 0; text-align:center;background:url('/fileadmin/templates/images/snz-home-species.jpg');background-size:auto 100%;background-position:center center; }
#c8 h2 a {text-transform:none; padding:10px 70px 5px; background:#fff;border-radius:8px;color:#eb6b24;display:inline-block;margin:0 0 40px; text-decoration:none;}
.species-buttons { display: inline-block; height: 75px; width:40px; max-width:40px;margin:175px 1% 0;vertical-align:top;cursor:pointer;}
#species-left {background:url("/fileadmin/templates/images/snz-arrow-l-orange.png") no-repeat scroll 0 0; background-size: 40px 40px;}
#species-right {background:url("/fileadmin/templates/images/snz-arrow-r-orange.png") no-repeat scroll 0 0; background-size: 40px 40px;}

/* Home - healthy fish*/
#c4 {background:#fff; position:relative;}
#c4 div.csc-textpic, #c4 div.csc-textpic-center .csc-textpic-imagewrap {overflow:visible;}
#c4 img {position:absolute; top:-45px; left:50%; margin-left:-75px; z-index:99; width:12%; max-width:160px;}
#c5 {background:#fff;}
#c5 .divider {text-align:center;position:relative;}
#c5 hr {border-top:1px solid #58727E;display:inline-block;width:90%;margin:28px 0;vertical-align:top;position:relative;}
#c5 hr:before, #c5 hr:after{content: " "; width: 20px;height: 20px;position: absolute;
border-radius: 50%;  border: 1px solid #58727E;  background-color: #58727E;}
#c5 hr:before { left: -10px; bottom:-10px;}
#c5 hr:after {right: -10px; bottom:-10px;}
#recipe_form {text-align:left;}
#c6 {background:url('/fileadmin/templates/images/snz-home-recipes.jpg');background-size:auto 100%;background-position:center center; padding: 70px 0 50px;}
#c6  .csc-header {text-align:center;}
#c6 h2 a {background:#eb6b24;border-radius:12px;color:#fff;padding:11px 75px 8px;display:inline-block; font-size:30px; text-decoration:none;}
#c6 .search_section { padding: 5px 10px;}
#c6 #view-rcps { font-size: 12px !important; padding: 5px 0;}
#c6 .rcp_select_wrap { left:0; display: none;}
#c6 .rcp_select_wrap .option { padding: 10px;}

#home #c6 #recipe_list {height: 440px;width: 80%; max-width:1016px;}
#home #c6 .box { margin:10px 1%; width:21%; padding: 10px 1% 25px;}
#home #c6 .box img {margin: 0 auto;  padding: 5px 1%;  width:98%;}

/* home - videos */
#home #c9 .csc-header {
  /*background: url("/fileadmin/templates/images/overlay.png") no-repeat scroll center bottom / 91% 1px rgba(255, 255, 255, 0.6);*/
  background: #fff;
  background:rgba(255,255,255,0.6);
  border-radius: 10px 10px 0 0;
  margin: 0 auto;
  max-width: 1000px;
  padding: 25px 15px 0; }
/*#home #c9 .csc-header h1 { margin: 0 26px; padding: 15px 40px 10px; background:#E66724; border-radius:15px 15px 0 0; font-size:28px; color: #FFF; display: inline-block; }*/
#home #c9 .csc-header h1 a { margin:0 auto; width:315px; padding: 10px 40px 5px; background:#eb6b24; border-radius:15px; font-size:32px; font-weight:400; color: #FFF; display:block; text-decoration:none;}
#home #c9 .tx-seafic-health-videos { padding:25px 15px; margin:0 auto; max-width:1000px; border-radius:0 0 10px 10px; background: #fff; background:rgba(255,255,255,0.6); }

#c9 { padding:50px 0; background:url("/fileadmin/templates/images/snz-homepage-banner.jpg") no-repeat scroll center top #35476B; }


/* Pages - subpages */
/* subpages - general layout */
#pagetitle { padding:10px 0 20px; }

/* Pages - landing page */
div.landing #main { margin:30px auto 0; border-radius:15px 15px 0 0; }
div.landing #main .boxes { text-align:center; }
div.landing #border { background:#fff; font-size:0;}
div.landing #border div.csc-frame-indent3366 { width:49.75%; background:#eb6b24; margin-bottom:0.5%; padding:2% 0; display:inline-block; vertical-align:top; height:210px;}
div.landing #border div.csc-frame-indent3366:nth-child(2n) { background:#008FB7; margin-left:0.5%; }
div.landing #border div.csc-frame-indent3366:nth-child(3n) { background:#008FB7;  }
div.landing #border div.csc-frame-indent3366:nth-child(4n) { background:#eb6b24; }
div.landing #border div.csc-frame-indent3366 p,
div.landing #border div.csc-frame-indent3366 h3 { color:#fff; max-width:400px; margin-left:auto; margin-right:auto; }
div.landing #border div.csc-frame-indent3366 h3 { text-transform:uppercase; }
div.landing #border div.csc-frame-indent3366 p { font-weight:bold; font-size:16px; }
div.landing #border div.csc-frame-indent3366 p a { float:right; padding:5px 10px; color:#fff; border:2px solid #fff; text-decoration:none; }
div.landing #border div.csc-frame-indent3366 p a:hover { background:rgba(255,255,255,0.2); }


/* Pages - misc lightbox*/
div#lightbox {width: 100%;height: 100%;position: absolute;left: 0;top:0;z-index:999;}
#lightbox2 {display: none;z-index: 9999;position: fixed;width: 100%;height: 100%;background:rgba(0, 0, 0, 0.6);top:0;text-align:center;}
#lightbox_content {top:20%;position:relative;}
#lightbox_content iframe { display:block; margin:0 auto; }

#lb_close { position:absolute; right:0; padding:20px 30px; cursor:pointer; }

/* Pages - videos */
div.csc-plugin-seafic_health_videos {width:100%; padding:1% 0; background:url('/fileadmin/templates/images/snz-video-bck.jpg') center center; background-size: 100%;}
div.csc-plugin-seafic_health_videos div.tx-seafic-health-videos {max-width:1020px; margin:1% auto; background:rgba(255, 255, 255, 0.5); border-radius:8px;}
.video {display:inline-block; width:31%; margin:1%; vertical-align:top; font-size:14px; color:#454545;}
.video > a img {width:100%; height:auto; display: block;}
.video > a img:hover { opacity: 0.5;}
.video > a.lightbox_trigger {color:#000; font-weight:400; display: block; background-color: #000;}
.video > a.lightbox_trigger:hover {
    background-color: #000;
    background-image: url('images/play.png');
    background-position: center center;
    background-repeat: no-repeat;
}
.video p {color:#454545; font-weight:400;}
.video .vid_right_wrap a.name { font-weight:bold; }
.video .vid_right_wrap a.play_button { display:none; }

/* pages -  tt_news */
#c74 { padding:0; }
.csc-plugin-9 { padding:5px 20px; }

.ui-widget { font-family: 'PT Sans', sans-serif !important; }

#c45 ul, #c46 ul {
  list-style-image: url('/fileadmin/templates/images/snz-fish-bullets.png');
}

.subpage .frame3 {
  max-width: 940px;
  margin: 0 auto;
}

#c106 {
  padding: 0 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

#c73 {
  padding: 0;
}

#menu-panel {
    margin: 30px auto;
    text-align: center;
}

html, body, .page-wrap {
  height: 100% !important;
}

body > div:first-child {
  height: 100%;
}

body.shop > div:first-child {
  height: auto;
}

#outerwrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -122px !important;
}
#outerwrap:after {
  content: "";
  display: block;
}
#footerwrap, #outerwrap:after {
  height: 122px !important;
}

#fish-nutrition .ui-link {
  color: #eb6b24;
}

.f_r_name {
  color: #eb6b24 !important;
}

#tx_multishop_admin_header_wrapper {
  height: auto;
}

.tx-seafic-species-list,
.tx-seafic-recipe-results {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

#home .scroll_window {
  width: 960px !important;
}

#c23 .boxes-content:after {
  clear:both;
  content: " ";
  display: table;
}

#c23 > .csc-textpic-intext-left-nowrap > div > .csc-textpic-text {
  padding-top: 25px;
}

/* youtube videos */
.youtube_thumb:hover {
    cursor: pointer;
}
.youtube_thumb h2 {
    font-family: "PT Sans",sans-serif;
    font-size: 14px;
    font-weight: 900;
    margin-top: 0;
    color: #eb6b24;
}
.youtube_thumb h3 {
  font-size:0;
}
.youtube_thumb .ytt_bg {
    background: #000 none repeat scroll 0 0;
    display: block;
}
.youtube_thumb .ytt_bg img {
    opacity: 1;
    width: 100%;
    display:block;
}
.youtube_thumb:hover .ytt_bg img {
    opacity: 0.5;
}

.youtube_thumb:hover .ytt_bg {
    background-color: #000;
    background-image: url('images/play.png');
    background-position: center center;
    background-repeat: no-repeat;
}

 #home .news-latest-item:hover a h3 {
    color: #eb6b24;
    text-decoration: none;
 }

#c202 > div {
   display:inline-block;
   -webkit-box-sizing: border-box;
           box-sizing: border-box;
    padding: 0 2%;
    position: relative;
    width: 33%;
    margin: 1% 0;
   vertical-align:top;
}

.contact div.landing #main {
  border-radius: 15px;
}

#c193 .browse_lesson_header {
  display: none;
}

#c225 {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  display: none;
}

#c225 #cse-search-box .searchBox {
  text-align: left;
  margin: 0;
  padding: 0;
  position: static;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  border: 1px solid #fff !important;
  padding: 5px 10px !important;
  color: #002b36;
  width: 300px;
  vertical-align: top;
  margin-right: 5px;
  display: inline-block;
  border-radius: 0;
  font-size: 12px;
}

#c225 #cse-search-box .go {
  text-align: inherit;
  margin: 0;
  padding: 0;
  position: static;
  box-shadow: none;
  -webkit-box-shadow: none;
  background-clip: padding-box;
  font-family: inherit;
  border: none;
  font-weight: normal;
  background-image: none;
  border: none;
  padding: 6px 20px;
  color: #002b36;
  background-color: #fff;
  height: 28px;
  vertical-align: top;
  display: inline-block;
  text-indent: 0;
  font-size: 12px;
  opacity: 1;
}

#c225 .ui-btn {
  display: inline-block;
  text-align: inherit;
  margin: 0;
  padding: 0;
  position: static;
  box-shadow: none;
  -webkit-box-shadow: none;
  background-clip: padding-box;
  font-family: inherit;
  border: none;
  font-weight: normal;
  background-image: none;
}

#c225 .ui-btn-inner {
  padding: 0;
  margin: 0;
  border: none;
  position: static;
  min-width: 0;
  display: none;

}

#c225 #cse-search-box .go:hover {
  color: #fff;
  background-color: #002b36;
  cursor: pointer;
}

 #header .boxes {
  max-width: 750px;
  width: 100%;
  margin: 0 auto;
  text-align: center;
 }

#ppt_lb iframe.pp_frame { margin-top:5%; }

#c316 .vid_descript,
#c316 h2,
#c316 h3 {
  color: #fff;
  display:none;
}

#search-button {
  position: absolute;
  top: 45px;
  left: 20%;
  display: block;
}

.owl-pagination {
  display: none;
}

.consumerLink {
  position: absolute;
  right: 14%;
  top: 40px;
  z-index: 100;
  font-size: 14px;
  /*display: none;*/
  font-family: 'Lato', sans-serif;
}

.consumerLink a:link,
.consumerLink a:active,
.consumerLink a:visited {
  background-color: rgba(255,255,255,0.7);
  display: inline-block;
  padding: 10px;
  border-radius: 10px;
  color: #133455 !important;
  margin-right: 6px;
  text-transform: uppercase;
}

.consumerLink a:hover {
  background-color: #133455;
  color: #fff !important;
  text-decoration: none;
}